body{
color:#666666;
    text-align: center;
	padding-top: 7em;
}



.text8 {
	font-size: 8pt;
	line-height: 11pt;
}
.text9 {
	font-size: 9pt;
	line-height: 15px;

}
.text10 {
	font-size:10pt;
	line-height:13pt;
}
.text12{
	font-size:12pt;
	line-height:18pt;
}

.bottomborder_dot {
	border-bottom:1px dotted #666666;
}
.border_dot {
	border:1px dotted #666666;
}


a:link {
	color: #0768B2;
	text-decoration:none;
}
a:visited {
	color: #0768B2;
	text-decoration:none;
}
a:hover {
	color: #0090C8;
	text-decoration:none;
}
a:active {
	color: #0090C8;
	text-decoration:none;
}



.text11 {
	font-size: 11pt;
}
.text10-02 {
	font-size: 10pt;
	line-height: 16pt;
}
.text10-02-2 {
	font-size: 10pt;
	line-height: 16pt;
	padding-top: 2px;
	padding-right: 13px;
	padding-bottom: 2px;
	padding-left: 13px;
	margin-top: 90px;
}
.text8-02 {
	font-size: 8pt;
}
.text11-02 {
	font-size: 11pt;
	line-height: 15pt;
}
.text9-02 {
	font-size: 9pt;
	line-height: 17pt;
}

.news_on {
	color: #FFFFFF;
	background-color: #337530;
	margin:0 0 5px 0;
	padding:5px;
	font-size:1em;
	line-height:1.4em;
	text-decoration:blink;
}

.news_off {
visibility:hidden;
}

.seizanNews_on {
	color: #FFFFFF;
	background-color: #1B9B94;
	margin:0 0 5px 0;
	padding:5px;
	font-size:1em;
	line-height:1.4em;
	text-decoration:blink;
}
